Ask Your Question

Revision history [back]

You need to pass in a RETS-Version header with every request.
Paragon RETS supports: RETS/1.8, RETS/1.7.2, and RETS/1.5.